@charset "UTF-8";
/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/noto-sans-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/noto-sans-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/noto-sans-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/noto-sans-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/noto-sans-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/noto-sans-v11-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/noto-sans-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/noto-sans-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/noto-sans-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/noto-sans-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/noto-sans-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/noto-sans-v11-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/noto-sans-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/noto-sans-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/noto-sans-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/noto-sans-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/noto-sans-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/noto-sans-v11-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-700italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/noto-sans-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/noto-sans-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/noto-sans-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/noto-sans-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/noto-sans-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/noto-sans-v11-latin-700italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}


body {
  font-family: sans-serif;
}

kbd {
  background-color: #0f2a46;
}
a {
    color: #0f2a46 ;
}
a:hover {
    color: #0f2a46;
}



.btn-group { margin-bottom: 10px;}
.btn.checked { background-color: #54657A; }


/********************************************************************************************/
.btn-group { margin-bottom: 10px; }
.btn.checked { background-color: #54657A; color:#fff; }


.filters { margin-bottom: 20px; }
/********************************************************************************************/

.btn-primary {
    color: #fff;
    background-color: #54657A!important;
    border-color: #54657A!important;
}

.container.content{
	padding-right: 60px !important;
  padding-left: 60px !important;
}
.container.content.navcontent{
  padding-bottom: 30px !important;
}

.tooltip-inner {
  background-color: #0F2A46 !important;
  }
body {
	font-family: 'Noto Sans', sans-serif;
	color: #54657A!important;
  /*font-size: 1.125rem;*/
  font-size: 16px;
  line-height: 36px;
}
a {
	color: #0F2A46!important;
	font-weight: bold;
}
h1, h2, h3, h4, h5 {
	color: #0F2A46!important;
  font-weight: bold;
}
h6 {
  color: #54657A;
}
.ps-tc-smooth {
  color: #54657A !important;
}
.modal-body a {
  text-decoration: none;
}

/* Modal Bewerbung */
.modal.modal-fullscreen .modal-dialog {
  width: 100vw;
  height: 100vh;
  /* iphone 1
  top: 74px;
  height: 92vh;
  */
  margin: 0;
  padding: 0;
  max-width: none;
}

@media (min-width: 576px) {
  .modal-dialog {
      max-width: 80%;
  }
}


.modal.modal-fullscreen .modal-content {
  height: auto;
  height: 100vh;
  border-radius: 0;
  border: none;
  padding-top: 15px;
}

.modal.modal-fullscreen .modal-body {
  overflow-y: auto;
}

@mixin modal-fullscreen() {
  padding: 0 !important; // override inline padding-right added from js

  .modal-dialog {
    width: 100%;
    max-width: none;
    height: 100%;
    margin: 0;
  }

  .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-body {
    overflow-y: auto;
  }

}

@each $breakpoint in map-keys($grid-breakpoints) {
  @include media-breakpoint-down($breakpoint) {
    $infix: breakpoint-infix($breakpoint, $grid-breakpoints);

    .modal-fullscreen#{$infix} {
      @include modal-fullscreen();
    }

  }
}

.btn-open-modal {
  margin-bottom: 0.5em;
}
/*******************/

.pb-5, .py-5 {
    padding-bottom: 5rem !important;
}

.pt-5, .py-5 {
    padding-top: 5rem !important;
}
.logo-footer {
  max-width: 140px;
}
.logo {
  max-width: 230px;
}

.nav{
  /*padding-bottom: 30px;*/
}

.nav-link {
    display: block;
    padding: 0;
}

.navbar{
  padding: 0rem 0rem;
}

.navbar.navbar-expand-lg {
	color: #54657A;
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
	letter-spacing: 1.8px;
	/*line-height: 27px;*/
	text-transform: uppercase;
	/*max-width: 1360px;*/
	min-height:125px;

}



.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.navbar .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
 color: #052A48;
}

a, a:visited { outline: none; }


.navbar .navbar-nav .nav-link {
  color: #54657A !important;
	padding-right: 30px;
}

.textcut {
 white-space: nowrap;
 overflow: hidden;
 text-overflow:ellipsis;
 max-width: 100px;
}
.alert-text a {
 color:#fff !important;
 text-decoration: none !important;
 font-weight: normal !important;
}

.navbar-toggler {
  z-index:1040;
  cursor: pointer;
}

/***** MOBILE MENU *****/
/*
.offcanvas-header{ display:none; }

@media (max-width: 992px) {
  .offcanvas-header{ display:block; }
  .nav {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  background-color: white;
  }

  .navbar-collapse {
    z-index: 1;
    position: fixed;
    top:135px;
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;

    visibility: hidden;
    background-color: white;
    overflow-x: hidden;
    overflow-y: scroll;
    transition: visibility .2s ease-in-out, -webkit-transform .2s ease-in-out;
  }
  .navbar-collapse.show {
    visibility: visible;
    transform: translateX(-100%);
  }
}
*/
/***** MOBILE MENU ENDE ******/

.carousel-indicators li {
  width: 11px;
  height: 11px;
  border-radius: 100%;
  background-color:#D8D8D8;
  margin-right:11px;
}
.carousel-indicators .active {
 background-color:#838181;
}
.container.fotoslider {
	max-height:775px;
	max-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 2rem;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    max-height: 730px;
}
.container.container-indicator {
    padding-top: 50px;
	/*height:35px;*/
}
.fa, .fas {
    color: #0F2A46;
}
.nav-item {
  white-space: nowrap;
}
.dropdown-menu  {
	/*padding-top: 45px;*/
	background-color: #ffffff;
	color: #54657A;
	border: 0px solid rgb(255 255 255);
  border-top: 4px solid #052A48;
  box-shadow: 0 6px 8px 0 rgba(0,0,0,0.2), 6px 0 8px 0 rgba(0,0,0,0.2);
  border-radius: unset;
}
.dropdown-item {
	color: #54657A;
	font-weight: normal;
	text-transform: none;
	}
	.dropdown-item.active, .dropdown-item:active {
		background-color: #ffffff;
	}
	.dropdown-toggle::after {
	  border: none;
	  font-family: "Font Awesome 5 Free";
		font-size: 18px;
	  content: "\f077";
	  vertical-align: 0;
		color: #54657A;
    z-index:100;
	}
    a[aria-expanded='false'] > .expand_caret {
        transform: rotate(-180deg);
    }
    .fa-chevron-down {
      /*font-size: 0px;*/
      font-size: 18px;
  	  vertical-align: 0;
  		color: #54657A !important;
      z-index:100;
      transition: 0.5s;
    }

  .dropdown:hover > .dropdown-menu {
      /*Dropdown automatisch ausfahren (zusätzlich in der Layout data-toggle setzen und href füllen) und css active setzen */
      /*display: block;*/
  }


  .dropdown > .dropdown-toggle:active {
    /* Without this, clicking will make it sticky */
      pointer-events: none;
  }


	.mr-auto, .mx-auto {
		/*margin-top: 5%;*/
}



.ps-circle-button {
	/*box-shadow: 2px 4px 0 2px rgba(0,0,0,0.1);*/
	/*border: .1px solid #979797;*/
	font-weight: normal;
	font-size: 24px;
	line-height: 1.5em;
	color: #fff;
	background-color: #54657A;
	margin: auto;
	border-radius: 50%;
	height: 11em;
	width: 11em;
	position: relative;
}
.ps-circle-button:hover {
	color:#ffffff;
  background-color: #54657A;
	text-decoration: none;
	/*border-color: #fff;*/
}
.ps-circle-button:visited {
	color:#ffffff;
  background-color: #052A48;
	text-decoration: none;

}
.ps-circle-link-greater-than {
    font-size: 1em;
}

.dldtext {
    font-size: 1em;
    background-color:052A48;
}


footer {
  font-size: 0.9rem!important;
  line-height: 22px!important;
}
.footer-social ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.footer-social li {
	float: left;
padding-right: 1rem;
font-weight: normal;
}

.footer-social i {
font-size:1.5rem;
}

.ps-footer-blue {
	background-color: #0F2A46;
  color: #FCFCFC;
	max-width: 100%;
  line-height: 28px;
  font-size:14px;
}
.ps-footer-blue h3 {
	color: #FCFCFC !important;
	font-weight: bold;
  font-size:14px;
}
.ps-footer-blue a{
  color: #FCFCFC !important;
  font-weight: normal;
  font-size:14px;
}

.ps-footer-extended ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.ps-footer-extended li {
  float: left;
  padding-right: 1rem;
  color:#0F2A46 !important;
  font-weight: normal;
}

.ps-footer-extended li a {
  display: block;
  color:#0F2A46 !important;
  font-weight: normal;
  text-align: center;
}

.bg-ps-grey {
	background-color: #efefef;
	color:#0F2A46;
	/*max-width: 100%;*/
}

.bg-ps-grey-dark {
	background-color: #D8D8D8;
	color:#0F2A46;
	/*max-width: 100%;*/
}

.bg-editmode {
	background-color: #44b8e6;
	color:#000000;
	/*max-width: 100%;*/
}
.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #54657A;
    border:0px;
}
.table th, .table td {
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
    vertical-align: top;
    border-top: 0px solid #dee2e6;
}
.ps-footer-blue ul {
	list-style-type: none;
	padding: 0;
}


.columntwo p {
	column-count: 2!important
}

.teaserone-head h2 p {
	font-weight:bold;
	font-size: 50px;
	color: #0F2A46;
  line-height: 68px;
}

.teaserone-content {
	color: #54657A;
}

.imagetwo-head {
	font-weight:bold;
	line-height: 30px;
	color: #0F2A46;
  padding-top: 0.5rem;
}

.imagetwo-text {
	line-height: 30px;
}

div.imagetwo-zoom {
	overflow: hidden;
}
div.imagetwo-zoom img {
	/*width: 100%;
	height: auto;
	/* SCALE */
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	/* VERZÖGERUNG */
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
div.imagetwo-zoom img:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
.carousel-control-prev, .carousel-control-next {
	width: 5%;
}

.artikel-head h2 {
	font-weight:bold;
	font-size: 50px;
	color: #0F2A46;
	line-height: 68px;
}
.artikel-text {
  padding-top: 10px !important;
	color: #54657A;
}
.alert-group {
	position: relative;
	z-index: 10;
	width: 100%;
	}
.alert-group>.alert:first-child:not(:last-child){
    -webkit-border-top-left-radius:0px;
    -webkit-border-top-right-radius:0px;
    -webkit-border-bottom-right-radius:0;
    -webkit-border-bottom-left-radius:0;
       -moz-border-radius-topleft:0px;
       -moz-border-radius-topright:0px;
       -moz-border-radius-bottomright:0;
       -moz-border-radius-bottomleft:0;
            border-top-left-radius:0px;
            border-top-right-radius:0px;
            border-bottom-right-radius:0;
            border-bottom-left-radius:0;
    margin-bottom:0
}
.alert-group>.alert:not(:first-child):not(:last-child){
    -webkit-border-radius:0;
       -moz-border-radius:0;
            border-radius:0;
    border-top:0;
    margin-bottom:0
}
.alert-group>.alert:last-child:not(:first-child){
    -webkit-border-top-left-radius:0;
    -webkit-border-top-right-radius:0;
    -webkit-border-bottom-right-radius:0px;
    -webkit-border-bottom-left-radius:0px;
       -moz-border-radius-topleft:0;
       -moz-border-radius-topright:0;
       -moz-border-radius-bottomright:0px;
       -moz-border-radius-bottomleft:0px;
            border-top-left-radius:0;
            border-top-right-radius:0;
            border-bottom-right-radius:0px;
            border-bottom-left-radius:0px;
    border-top:0
}
.alert-danger {
		font-weight: normal;
		letter-spacing: 0.5px;
    color: #FBF9F9;
    background-color: #ED5454;
    border-color: #f5c6cb;
}

.alert {
	  width:100%;
    position: absolute;
		/*max-width: 1440px;*/
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 0px solid transparent;
    border-radius: 0rem;
}
button.close {
    background-color: #54657A;
    }

.close {
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1;
    color: #ffffff;
    /*text-shadow: 0 1px 20px #000000;*/
    opacity: 1;
}

.btn-ps {
	display: inline-block;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: normal;
  line-height: 36px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
	border: 2px solid #0F2A46;
  border-radius: 0px;
  padding: 2rem 5rem 2rem 5rem;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
  letter-spacing: 3px;
}
.btn-ps-small {
	display: inline-block;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 36px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  background-color: #fff;
	border: 1px solid #0F2A46;
  border-radius: 0px;
  padding: 0.3rem;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
  letter-spacing: 3px;
}
.btn-filter {
  text-transform: none !important;
  color:#54657A;
  letter-spacing: 1px;
  border: unset;
  font-size: 16px;
  margin-right:10px;
  margin-top: 10px;
  padding: 10px 20px 10px 20px;
}
.job-info h5{
  color:#54657A !important;
}

.text-muted {
    color: #54657A !important;
    font-weight: 400;
}



.arrow::after {
    border: none;
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
    content: "\f078";
    vertical-align: 0;
    color: #0F2A46;
		margin-left: 0.255em;
}

.btn-ps:hover {
/*content: "\f078";
background: #0F2A46;
color: #FFFFFF!important; */
text-decoration: none;
}
.soc-block {
  text-align: center;
color: #999;
position: relative;
}

.soc-block .col-lg-2 {
    border-right: 1px solid #e6e6e6;
    font-size: 44px;
    line-height: 170px;
    margin-top: 8px;
}
.soc-block .col-lg-2:first-child {
    border-left: 1px solid #e6e6e6;
}
.soc-block a .fab:hover {
  color: #0F2A46;
  transition: color .25s;
}
.soc-block a .fab {
  color: #e6e6e6;
  transition: color .25s;
}
.lb-nav {
  list-style-type: none;
    padding: 0;
    margin: 0;
    line-height: 39px;
}
.lb-nav li {
  float: left;
  font-size: 45px;
  /*margin-left: 45px*/
}
.lb-nav-link {
  color: #D8D8D8!important;
}
.lb-nav-link:hover {
  color: #0F2A46!important;
  text-decoration: none;
}
.lb-nav-active {
  color: #0F2A46!important;
}
.lb-nav li:first-child {
    /*margin-left: -20px;*/
}
.form-control {
  border: 1px solid #979797;
    border-radius: 0.0rem!important;
    padding: 38px;
    color:#979797!important;
}
.custom-select {
border: 1px solid #979797;
  border-radius: 0.0rem!important;
  padding: 38px;
  color:#0F2A46!important;
  height: auto!important;
}
video {
   width: 100% !IMPORTANT;
   height: auto !IMPORTANT;
}

.image-hotspot {
    position: absolute;
    background: rgb(255 255 255 / 0%);
}



/* Imagetwo */

.gal-container{
	padding: 12px;
}
.gal-item{
	overflow: hidden;
  padding: 3px 3px 25px 3px;
  margin-bottom: -23px;
}
.gal-item .box{
	height: 497px;
	overflow: hidden;
}
.box img{
	height: 100%;
	width: 100%;
	object-fit:cover;
	-o-object-fit:cover;
}
.gal-item a:focus{
	outline: none;
}

.modal-open .gal-container .modal{
	background-color: rgba(0,0,0,0.4);
}
.modal-open .gal-item .modal-body{
	padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 999;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 15px;
    border: 2px solid #fff;
    line-height: 25px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}
.modal-open .gal-item button.close:focus{
	outline: none;
}
.modal-open .gal-item button.close span{
	position: relative;
	top: -3px;
	font-weight: lighter;
	text-shadow:none;
}
.gal-container .modal-dialogue{
	width: 80%;
}
.gal-container .description{
	position: relative;
	height: 40px;
	top: -40px;
	padding: 10px 25px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	text-align: left;
}
.gal-container .description h4{
	margin:0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
}
.gal-container .modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 100px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.gal-container .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    opacity: 1;
}

.gal-container{
    padding-top :75px;
    padding-bottom:75px;
}
.psicons {
    cursor: pointer;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  body {
    font-size: 14px;
    line-height: 22px;
  }
  .modal {
      padding-top: 75px;
    }
  .psicons {
      padding-right: 1.5rem;
  }
  .badgeup {
      display:none;
  }
  .logo {
    max-width: 120px !important;
  }
  .mt-4 {
      margin-top: 0.5rem !important;
  }
  .pr-5 {
    padding-right: 0.5rem !important;
  }
  .container.content{
  	padding-right: 20px !important;
    padding-left: 20px !important;
  }
  .gal-item {
    overflow: hidden;
    padding: 3px 3px 25px 3px;
    margin-bottom: -23px;
  }
  .imagetwo-text {
    line-height: 22px;
  }
  .teaserone-content {
    padding-top: 10px !important;
    padding-bottom: 10px;
  }
  .logo {
    max-width: 120px !important;
  }
  .logo-footer {
    max-width: 140px !important;
  }
  .imagetwo-head {
    padding-top: 0.5rem;
}
  .teaserone-head h2 p {
  	font-size: 28px !important;
    line-height: 38px;
  }
  .btn-group, .btn-group-vertical {
      flex-wrap: wrap;
      flex-direction: row;
  }
  .btn-filter {
    margin-right:5px;
    margin-top:5px;
    padding: 5px 10px 5px 10px;
  }
  .btn-group {
    margin-left: -10px;
  }
  h2   {
    font-size: 28px !important;
    line-height: 38px;
  }

  .artikel-head h2 {
    font-size: 28px !important;
    line-height: 38px;
  }
  .pb-5, .py-5 {
      padding-bottom: 2rem !important;
  }
  .pt-5, .py-5 {
      padding-top: 2rem !important;
  }
  .mt-4 {
      margin-top: 0.5rem !important;
  }
  .pr-5 {
    padding-right: 0.5rem !important;
  }
  .imagetwo-head {
      line-height: 22px;
  }
  .gal-container .modal-content{
      height:250px;
  }
  .gal-item .box{
    height: 200px;
    overflow: hidden;
  }
  .btn-ps-small {
    letter-spacing: 0px;
  }
  .btn-ps {
  padding: 1rem 0 1rem 0;
  letter-spacing: 1px;
  width: 100%;
  }
  h5, .h5 {
  font-size: 1rem;
  }
  h1, .h1 {
    font-size: 2.0rem;
  }
  .teaserone-image {
  padding-bottom: 20px;
  }

.alert {
    width: 100%;
    position: absolute;
    /* max-width: 1440px; */
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 0px solid transparent;
    border-radius: 0rem;
    font-size: 0.7rem;
    line-height: 1.2;
}

.alert-danger {
    font-weight: bold;
    letter-spacing: 0px;
    color: #FBF9F9;
    background-color: #ED5454;
    border-color: #f5c6cb;
}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
  body {
    font-size: 14px;
    line-height: 22px;
  }
  .modal {
      padding-top: 75px;
    }

  .psicons {
      padding-right: 1.5rem;
      cursor: pointer
  }
  .badgeup {
      display:none;
  }
  .imagetwo-head {
      line-height: 10px;
  }
  .imagetwo-text {
    line-height: 22px;
  }
  .logo {
    max-width: 120px !important;
  }
  .mt-4 {
      margin-top: 0.5rem !important;
  }
  .pr-5 {
    padding-right: 0.5rem !important;
  }
  .pb-5, .py-5 {
      padding-bottom: 0.5rem !important;
  }
  .pt-5, .py-5 {
      padding-top: 0.5rem !important;
  }
  .gal-container .modal-content{
      height:250px;
  }
  .gal-item .box{
    height: 200px;
    overflow: hidden;
  }
  .teaserone-head h2 p {
    font-size: 28px !important;
    line-height: 38px;
  }
  .artikel-head h2 {
    font-size: 30px !important;
  }
  .btn-ps-small {
    letter-spacing: 0px;
  }
  .btn-ps {
  padding: 2rem 0rem;
  letter-spacing: 1px;
  }
  h5, .h5 {
  font-size: 1rem;
  }
  h1, .h1 {
    font-size: 2.0rem;
  }
  .btn-filter {
    margin-right:5px;
    margin-top:5px;
    padding: 5px 10px 5px 10px;
  }
  .btn-group {
    margin-left: -10px;
  }
  .btn-group, .btn-group-vertical {
      flex-wrap: wrap;
      flex-direction: row;
  }

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  body {
    font-size: 14px;
    line-height: 22px;
  }
  .modal {
      padding-top: 75px;
    }  
  .psicons {
      padding-right: 1.5rem;
  }
  .pb-5, .py-5 {
      padding-bottom: 2rem !important;
  }
  .pt-5, .py-5 {
      padding-top: 2rem !important;
  }
  .logo {
    max-width: 160px;
  }
  .badgeup {
			display:none;
	}
  .logo {
    max-width: 120px !important;
  }
  .mt-4 {
      margin-top: 0.5rem !important;
  }
  .pr-5 {
    padding-right: 0.5rem !important;
  }
  .artikel-head h2 {
    font-size: 28px;
    line-height: 39px;
}
.imagetwo-text {
  line-height: 22px;
}
.teaserone-image{
  padding-top: 5px;
}
  .teaserone-head h2 p {
    font-weight: bold;
    font-size: 28px;
    color: #0F2A46;
    line-height: 39px;
  }
  .btn-ps  {
  padding: 2rem 5rem 2rem 5rem;
  }
  .gal-container .modal-dialog {
      width: 55%;
      margin: 50 auto;
  }
  .gal-item .box {
    height: 244px;
    overflow: hidden;
}
  .ps-circle-button {
      height: 9em;
      width: 9em;
  }
  .demap {
    max-width: 75%;
  }
  .btn-group, .btn-group-vertical {
      flex-wrap: wrap;
      flex-direction: row;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  body {
    font-size: 14px;
    line-height: 22px;
  }
  .psicons {
      padding-right: 2.5rem;
  }
  .pb-5, .py-5 {
      padding-bottom: 3.5rem !important;
  }
  .pt-5, .py-5 {
      padding-top: 3.5rem !important;
  }
  .demap {
    max-width: 75%;
  }
  .logo {
    max-width: 160px;
  }
  .pr-5, .px-5 {
    padding-right: 1rem !important;
}

  .navbar.navbar-expand-lg {
    letter-spacing: 1.8px;
}
.artikel-head h2 {
  font-size: 28px;
  line-height: 39px;
}
.teaserone-head h2 p {
  font-weight: bold;
  font-size: 28px;
  color: #0F2A46;
  line-height: 39px;
}
.teaserone-image{
  padding-top: 5px;
}
.container.content {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
  .navbar-expand-lg .navbar-nav {
      -ms-flex-direction: row;
      flex-direction: row;
      bottom:0;
      position: absolute;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
      padding-right: 1.5rem;
      padding-left: 0rem;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
      margin-top: 30px;
  }
  .badgeup {
      z-index: 1;
      margin-top: -15%;
      margin-left: 15%;
  }
  .gal-container .modal-dialog {
      width: 55%;
      margin: 50 auto;
  }
  .gal-item .box {
    height: 244px;
    overflow: hidden;
}
.ps-circle-button {
    height: 9em;
    width: 9em;
}


}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .psicons {
      padding-right: 3.5rem;
  }
  .teaserone-image{
    padding-top: 10px;
  }
  .navbar-expand-lg .navbar-nav {
      -ms-flex-direction: row;
      flex-direction: row;
      bottom:0;
      position: absolute;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
      padding-right: 3.5rem;
      padding-left: 0rem;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
      margin-top: 30px;
  }
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1440px;
  }
  .badgeup {
      z-index: 1;
      margin-top: -15%;
      margin-left: 15%;
  }
  .gal-container .modal-dialog {
      width: 55%;
      margin: 50 auto;
  }
  .gal-item{
  	overflow: hidden;
    padding: 3px 3px 25px 3px;
    margin-bottom: -23px;
  }
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (max-width: 992px) {
  .nav .container.content {
    padding-left: 0px!important;
    padding-right:0px!important;
    position: fixed;
    z-index: 3200;
    background-color: #fff;
    width: 100%;
    height: 74px;
  }
  .navbar.navbar-expand-lg {
    position: fixed;
    z-index: 3200;
    background-color: #fff;
    width: 100%;
    height: 74px;
  }
  .nav {
     padding-bottom: 10px;
   }
   .navbar .navbar-nav .nav-link {
    color: #0F2A46 !important;
    padding-right: 30px;
}
.navbar-brand {
  position: fixed;
  top: 0;
  right: 20px;
  z-index: 1030;
  padding-bottom:15px;
  background-color: white;
  margin-right: 0rem;
  }
  .navbar-toggler {
    z-index:1040;
    position: fixed;
    left: 10px;
    top: 25px;
  }
  main {
    padding-top: 64px;
}

  .alert-group {
    z-index: 12;

  }
  .offcanvas-collapse {
    z-index: 1999;
    position: fixed;
    padding-top: 10px;
    top: 74px; /* Height of navbar */
    bottom: 0;
    right:-16px;
    width: 100% !important;
    padding-right: 2rem;
    padding-left: 1rem;
    overflow-y: auto;
    background-color: #ffffff;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  .navbar-nav {
    padding-left:1rem;
  }
  .offcanvas-collapse.open {
    -webkit-transform: translateX(-1rem);
    transform: translateX(-1rem); /* Account for horizontal padding on navbar */
    z-index: 16;
  }
  .navbar.navbar-expand-lg {
    min-height: 0px!important;
  }
  .nav-item {
    padding: 18px 0;
      border-bottom: 1px solid #8a8a8a;
  }
  .navbar > li {
    border-bottom: 1px solid #8a8a8a;
  }
  .dropdown-menu {
    border: none!important;
    box-shadow: unset;
  }
  .navbar .navbar-nav .nav-link {
      font-size: 20px;
  }
  .dropdown-item {
    padding-left: 0px!important;
    font-size:20px;
    line-height: 30px;
    letter-spacing: 1.75px;
}
